Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009909Arma 3Visual-Vehiclespublic2013-06-22 21:192013-12-13 00:27
ReporterScarecrow398 
Assigned ToDarkDruid 
PrioritynoneSeveritynoneReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
14 vote(s) 100,00%
vote(s) 0,00%
Summary0009909: AH-99 Blackfoot has incorrect exhaust points.
DescriptionI assume it's just a memory point so it shouldn't take much work, but the current exhaust points on the blackfoot appear to be coming from the top triangular vents... which are actually intakes...

Air is taken in by the top vents blown down by the rotor wash and in by the side intakes which take in air as the aircraft moves forward and then exhausted downward on the sides of the aircraft's tail as shown in the below image which means exhaust heat shouldn't be rising from the top but rather down out the bottom where it mixes with cooler air and dispersed by the tail fan as it moves forward.

Diagram of intake/Exhaust: http://i.imgur.com/NphKhQD.jpg [^]
TagsNo tags attached.
Game Version
Attached Filesjpg file icon exh1.jpg [^] (151,122 bytes) 2013-08-17 01:50


jpg file icon PICT3156.JPG [^] (49,929 bytes) 2013-08-17 01:51


jpg file icon rah.jpg [^] (84,823 bytes) 2013-09-18 18:54


jpg file icon rah2.jpg [^] (56,420 bytes) 2013-09-18 18:55

- Relationships
has duplicate 0013117closed AH-99 BlackFoot/Comanche Exhaust in the wrong position 

-  Notes
(0034776)
NodUnit (reporter)
2013-06-23 08:07
edited on: 2013-06-23 11:06

It's true, number 57 of this diagram confirms that it is a downward exhaust. http://references.charlyecho.com/Aviation/Boeing/RAH-66/Cutaway/boeingrah66eb.jpg [^]

(0047525)
DarkDruid (developer)
2013-08-11 11:27

Should be fixed in current dev build.
(0047644)
NodUnit (reporter)
2013-08-12 04:40
edited on: 2013-08-16 00:03

108717, does not appear to be so. The exhaust is still coming from the top.

Just tried on todays fresh dev branch and no it is not fixed yet.

Dev build on 13th, still not fixed, heated air is still visible coming from the intakes on the top of the aircraft rather than the exhaust points along the tail.

As of todays update on the 15th this issue is...still no fixed, seriously it is NOT resolved.

(0048303)
ProGamer (moderator)
2013-08-16 06:34

Can anyone else confirm this is not resolved?
(0048309)
NodUnit (reporter)
2013-08-16 07:32
edited on: 2013-08-16 08:22

Can't get a good picture or video of it..but basicly the thing to look for is air bending around the top of the aircraft, just below the rotor blades (right now the exhaust is suggested to be blowing up into the rotor blades via the engine intake)

Wheres these photo's show the light being bent directly under the tailboom, suggesting that the exhaust heat is there.

http://www.defencetalk.com/pictures/data/3105/us-RAH66-Comanche-22.jpg [^]
http://www.airforceworld.com/heli/gfx/rah66/rah66_7.jpg [^]
http://www.defencetalk.com/pictures/data/3105/us-RAH66-Comanche-22.jpg [^]

(0048326)
Apex5 (reporter)
2013-08-16 10:02

I can confirm that the exhaust is still at the top as of the most recent dev branch patch
(0048505)
NodUnit (reporter)
2013-08-17 01:50

Tested todays patch, still there.

I'm not sure if the devs are mistaking the spot but basicly its the top top darkest sent of vents on top of the aircraft, just below the main rotor. Those would be the intakes to help cool the engines, further along the back of the top of the tailboom is another intake to assist with this

And then on the bottom of the tailboom is where the exhaust is pushed down through a large exhaust tube ending in several small ones..it's essentially the same concept as the AH-64 system, http://apachehelicopter.tpub.com/TM-1-1520-238-T-4/img/TM-1-1520-238-T-4_107_3.jpg [^] there are two vents that take in air to help cool the rushing air from the engine while it travels through an exhaust filter to help further reduce the heat.

I have also added images that should highlight the exhaust points, one covered and another uncovered.
(0054483)
DarkDruid (developer)
2013-09-18 16:21

Should be fixed in next dev branch update. Please check it and let me know. Thanks
(0054513)
NodUnit (reporter)
2013-09-18 18:54

Just checked and it does not appear to be so. I double checked my build in steam to be certain that I'm still on dev build, also added screenshots above.
(0054703)
DarkDruid (developer)
2013-09-19 09:15

NodUnit: It should be fixed in next update, not in current version of dev branch :)
(0054854)
NodUnit (reporter)
2013-09-20 08:31
edited on: 2013-09-20 13:08

Oooooh...sorry about that, I was a bit tired and I guess my brain decided to skip that part.

Ahhh...hmm...well I just tested and the heat distortion is definately not visible from the top of the aircraft but I'm not seeing anything from the bottom either, where it is all vented.

I double checked that I had the graphic visible by using the Kajiman and it was there, but nothing on the blackfoot now.

I don't know if you guys decided not to include the exhaust because it is assumed that the comanche doesn't leave much of a trail but if you're interested here are some images with a clear indication of the exhaust stream emitting from below the tailboom.

http://www.airforceworld.com/heli/gfx/rah66/rah66_7.jpg [^]
http://www.dote.osd.mil/pub/reports/FY2001/images/01comanche.jpg [^]
http://rootfun.net/images/2012/03/Boeing-Sikorsky-RAH-66-Comanche-Reconnaissance-Attack-Helicopter.jpg [^]
http://www.wired.com/news/images/full/mil_rah66_comanche_army_f.jpg [^]

I figure by this point it seems as though I'm being maddeningly nit picky, but thats because I'm a visual kind of guy and the light warping shader is one of my favorite new additions to Arma 3, I would hate to see it not be used to its fullest potential.

(0054878)
m0nkm0nk (reporter)
2013-09-20 12:00

Yep, the heat distortion is now totally gone...
(0055590)
DarkDruid (developer)
2013-09-25 16:38
edited on: 2013-09-25 16:38

Yes, I have just removed all distortion effects before. But NodUnit made me change my mind with those pictures. Could you please check it one more time in current dev build? There should be distortion effect on right place now. Thanks for feedback :)

(0055608)
m0nkm0nk (reporter)
2013-09-25 18:43
edited on: 2013-09-25 18:54

Seems to be fixed in latest DEV build :)

Note: One thing I noticed is some graphical issue atm at the heat source.

http://www.swe-gaming.com/fsx/files/2013-09/251654_2013-09-25_00003.jpg [^]

Look on the left side. Its like the helicopter main rotor rotation is disturbing the heat image with colors of the sky.

(0055688)
DarkWanderer (reporter)
2013-09-26 11:58

I can confirm that now the hot air in the exhaust is visible where needed: https://dl.dropboxusercontent.com/u/57455736/2013-09-26_00001.jpg [^]
Would be cool if it was like on the real helicopter (long lines instead of just two points), but only if possible.
(0055821)
NodUnit (reporter)
2013-09-27 15:23

Strange, I'm running the latest dev build ( and I know becuase I see the sun rays) but I'm not seeing any exhaust along the tail.
(0057725)
NodUnit (reporter)
2013-10-15 21:17

Been a while since I've tested but I noticed now that in the dev build the exhaust not only comes from the tail but has quite a bit of it too, so this issue can finally be marked as solved :)

Thank you devs for taking the time and having the patience to do this, it must have been... exhausting...yeah I know it was terrible.
(0057753)
DarkDruid (developer)
2013-10-16 09:54

You're welcome. Thanks for feedback and help!
(0062047)
Fireball (moderator)
2013-12-13 00:27

Mass closing resolved issues not updated since November.

- Issue History
Date Modified Username Field Change
2013-06-22 21:19 Scarecrow398 New Issue
2013-06-23 08:07 NodUnit Note Added: 0034776
2013-06-23 11:05 NodUnit Note Edited: 0034776 View Revisions
2013-06-23 11:06 NodUnit Note Edited: 0034776 View Revisions
2013-06-23 22:58 Astaroth Assigned To => DarkDruid
2013-06-23 22:58 Astaroth Status new => assigned
2013-08-11 11:27 DarkDruid Game Version Arma 3 Alpha Dev =>
2013-08-11 11:27 DarkDruid Note Added: 0047525
2013-08-11 11:27 DarkDruid Status assigned => resolved
2013-08-11 11:27 DarkDruid Resolution open => fixed
2013-08-12 04:40 NodUnit Note Added: 0047644
2013-08-12 15:17 NodUnit Note Edited: 0047644 View Revisions
2013-08-14 01:18 NodUnit Note Edited: 0047644 View Revisions
2013-08-16 00:03 NodUnit Note Edited: 0047644 View Revisions
2013-08-16 06:34 ProGamer Note Added: 0048303
2013-08-16 07:32 NodUnit Note Added: 0048309
2013-08-16 08:22 NodUnit Note Edited: 0048309 View Revisions
2013-08-16 10:02 Apex5 Note Added: 0048326
2013-08-16 18:35 Fireball Status resolved => feedback
2013-08-16 18:35 Fireball Resolution fixed => reopened
2013-08-17 01:50 NodUnit Note Added: 0048505
2013-08-17 01:50 NodUnit File Added: exh1.jpg
2013-08-17 01:51 NodUnit File Added: PICT3156.JPG
2013-08-21 04:39 ProGamer Relationship added has duplicate 0013117
2013-08-21 09:07 DarkDruid Status feedback => assigned
2013-09-18 16:21 DarkDruid Note Added: 0054483
2013-09-18 16:21 DarkDruid Status assigned => feedback
2013-09-18 18:54 NodUnit Note Added: 0054513
2013-09-18 18:54 NodUnit File Added: rah.jpg
2013-09-18 18:55 NodUnit File Added: rah2.jpg
2013-09-19 09:15 DarkDruid Note Added: 0054703
2013-09-20 08:31 NodUnit Note Added: 0054854
2013-09-20 12:00 m0nkm0nk Note Added: 0054878
2013-09-20 13:05 NodUnit Note Edited: 0054854 View Revisions
2013-09-20 13:06 NodUnit Note Edited: 0054854 View Revisions
2013-09-20 13:08 NodUnit Note Edited: 0054854 View Revisions
2013-09-25 10:47 DarkDruid Status feedback => assigned
2013-09-25 16:38 DarkDruid Note Added: 0055590
2013-09-25 16:38 DarkDruid Status assigned => feedback
2013-09-25 16:38 DarkDruid Note Edited: 0055590 View Revisions
2013-09-25 18:43 m0nkm0nk Note Added: 0055608
2013-09-25 18:51 m0nkm0nk Note Edited: 0055608 View Revisions
2013-09-25 18:54 m0nkm0nk Note Edited: 0055608 View Revisions
2013-09-26 11:58 DarkWanderer Note Added: 0055688
2013-09-27 15:23 NodUnit Note Added: 0055821
2013-10-15 21:17 NodUnit Note Added: 0057725
2013-10-16 09:54 DarkDruid Note Added: 0057753
2013-10-16 09:54 DarkDruid Status feedback => resolved
2013-10-16 09:54 DarkDruid Resolution reopened => fixed
2013-12-13 00:27 Fireball Note Added: 0062047
2013-12-13 00:27 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team